Introduction

Blaze Media Pro is a powerful, all-in-one multimedia application supporting playback of all popular media formats, audio and video playlist, audio and video conversions, video construction and decompiling, audio editing and recording, video processing (average, brightness, contrast, gamma, edge enhance, sharpen, soften, resizing, resample, dither, add border), and much more!

The conversion features are easy to use, yet very powerful. Both audio and video formats can be converted. Supported conversions include CD to WAV, CD to MP3, CD to WMA, WAV to MP3, MP3 to WAV, WAV/MP3 to WMA, WMA to WAV/MP3, OGG to WAV/MP3, WAV/MP3 to OGG, MP3 and WAV to CD Audio, and WAV Codec Conversions. There are also power Video editing and conversion features including a Video Converter, Video Constructor, and Video Decompiler. The Video Converter features two-way video conversions among MPEG, AVI, Multi-Page TIFF, and FLIC. The CD Converter module provides a CDDB auto-save feature, which enables track title, artist, and album information to be dynamically downloaded from the Internet CD Database and used when converting CD tracks to WAV, MP3, or WMA. This feature is fully configurable to use as much or little of the information desired in any preferred order. Of course, this feature can also be disabled from those who do not wish to be connected to the Internet while converting CD tracks.

The full-featured Audio Editor's capabilities include Amplify, Null Signal, Insert/Remove Silence, Fade In/Out, Invert, Normalize, Reverse, Band Pass Filter, Delay, FFT Filter, Flanger, High Pass Filter, High Shelf Filter, Low Pass Filter, Low Shelf Filter, Inset Noise, Insert Pulse, Insert Sine, Vibrato, Notch Filter, Stretch, Merge to Stereo, Mix, Mix from File, Paste from File, Zoom, Select Codec, Undo, Redo, Cut, Copy, and Paste. Additional features include Audio Information, Configure, Input Source, Mute, New, Normal Size, Open, Pause, Play, Record, Save, Save As, Save Selection, and Visualize Channels. The powerful Audio Merge will combine two WAV, MP3, and WMA files into one file enabling you to do your own mixing and more.

Blaze Media Pro supports all popular multimedia formats for playback, including MPEG Layer-3 (MP3), MPEG Layer-2 (MP2), OGG Vorbis (OGG), Active Streaming Format (ASF), MPEG Video (MPG, MPEG, MPE), Windows Video (AVI), Windows Media 4 (WMA, WMV), Vivo Digital Video (VIV), Apple QuickTime (MOV, QT), Windows Audio (WAV), Audio CD (CDA), Video CD (DAT), Media Playlists (ASX, WAX, M3U, WVX), MIDI, AIFF, AU, SND, and more! For video formats, advanced zooming and full-screen modes are supported. The video window is freely resizable, allowing precise zoom adjustment. Playback speed and position control are also supported.

The playlist editor gives you the ability to create your own symphony of favorite songs and videos for your listening and viewing pleasure. You can combine both audio and video files within the same playlist. Since Blaze Media Pro supports all popular formats, the creation of playlist(s) is limited only by your imagination.

Complete drag and drop support, fully skinnable interface, MP3 tag editing, CDDB capabilities, browse features (Media Previewing, Loop Playback, and Volume Control), and versatile preferences (for maximum control), Video Capture, and a Video Processor add in making Blaze Media Pro a powerhouse multimedia solution!

Blaze Media Pro can be downloaded as a free 15-day trial version.

©2000, 2001 Mystik Media. All rights reserved.


Options

Blaze Media Pro contains ample options that enable you to customize the software to your preferences. The Options menu consists of "General", "Associate Media Formats", and "Clear MRU list".

©2000, 2001 Mystik Media. All rights reserved.


Support

If you have a question, comment, or suggestion, please feel free to contact us using any of the following methods:

Web Site: | http://www.blazemp.com
E-mail: | support@mystikmedia.com
Fax: | 775-924-4436
Postal Mail: | Mystik Media 296 Captain Beam Blvd Hampstead, NC 28443

You may also check out the FAQ (Frequently Asked Questions) to determine if your question is answered there.

©2000, 2001 Mystik Media. All rights reserved.


Registration

You may purchase Blaze Media Pro securely Online or by Postal Mail or Fax. The price for registration is $50.00. Once the software is purchased, the 15-day trial period will be removed, and the software will not expire.

Attention:

In order to purchase, you will need to provide Mystik Media with the Product ID. The Product ID can be found on the bottom left corner of the registration window. To access the registration window, select "Purchase" from the Help menu.

  • Register via Credit Card Online

  • Register via Postal Mail

  • Register via Fax

©2000, 2001 Mystik Media. All rights reserved.


Copyright

Blaze Media Pro and all its accompanying files, unless credited otherwise, are Copyright © 2000 and 2001 by Mystik Media. All Rights Reserved.

CDDB Copyright Information

CD-related data through the Internet from the CDDB™ Music CD Database, Copyright 1999, 2000 CDDB, Inc. CDDB Client Software, Copyright 1999, 2000 CDDB, Inc.

CDDB-Enabled, CDDB, CDDB2 and the CDDB Logo are trademarks of CDDB, Inc. Disc Recognition Service and DRS are service marks of CDDB, Inc.

©2000, 2001 Mystik Media. All rights reserved.


General

Blaze Media Pro is a powerful, all-in-one, multimedia application supporting playback of all popular media formats, audio and video playlist, audio and video conversions, audio editing/recording, and much more! Using Blaze Media Pro is easy and straight-forward without instructions; however to ensure there are no problems or misunderstandings, descriptions and/or directions are listed below.

Open will display a browse dialog in which you can select the media file or playlist you want Blaze Media Pro to play or open. Additional features included in the browse window are Media Previewing, Loop Playback, and Volume Control). Blaze Media Pro supports all popular multimedia formats for playback, including MPEG Layer-3 (MP3), MPEG Layer-2 (MP2), Active Streaming Format (ASF), MPEG Video (MPG, MPEG, MPE), Windows Video (AVI), Windows Media 4 (WMA, WMV), Vivo Digital Video (VIV), Apple QuickTime (MOV, QT), Windows Audio (WAV), Audio CD (CDA), Video CD (DAT), Media Playlists (ASX, WAX, M3U, WVX), MIDI, AIFF, AU, SND, and more! For video formats, advanced zooming and full-screen modes are supported. The video window is freely resizable, allowing precise zoom adjustment. Playback speed and position control are also supported.

Audio Editor will open another window in which you can edit your audio files. The full-featured Audio Editor's capabilities include Amplify, Null Signal, Insert/Remove Silence, Fade In/Out, Invert, Normalize, Reverse, Band Pass Filter, Delay, FFT Filter, Flanger, High Pass Filter, High Shelf Filter, Low Pass Filter, Low Shelf Filter, Inset Noise, Insert Pulse, Insert Sine, Vibrato, Notch Filter, Stretch, Merge to Stereo, Mix, Mix from File, Paste from File, Zoom, Select Codec, Undo, Redo, Cut, Copy, and Paste. Additional features include Audio Information, Configure, Input Source, Mute, New, Normal Size, Open, Pause, Play, Record, Save, Save As, Save Selection, and Visualize Channels. Furthermore, the audio editor can be used for audio file recording from multiple input sources as well. For more detailed information see the Audio Editor topic.

Audio Merge will combine two WAV, MP3, and WMA files into one file enabling you to do your own mixing and more.

CDDB information will retrieve the Album Name, Artist Name, and Track Information of the currently loaded audio CD from the online CD database. For more information see the CDDB information topic.

MP3 Tag Editor allows you to easily edit the tag of MP3 files. You can enter the Title, Artist, Album, Year, Genre, and Comments. This does not change the song’s filename. See the MP3 Tag Editor for more information.

The "Playback" menu contains the standard controls for accessing your media. The Play, Pause, Stop, Increase Playback Speed, Normal Playback Speed, Decrease Playback Speed, Seek Previous, Seek Next, and Mute controls can be accessed from the buttons on the interface as well as the Playback menu. Additional controls that can be found on the interface buttons are Load New Media File and Help. Placing the mouse pointer (cursor) over the buttons on the interface will show a tooltip, which provides direct information on what task the button will perform.

The "Conversions" menu provides easy to use, yet very powerful features for converting one file type to another. Both audio and video formats can be converted. Supported conversions include CD to WAV, CD to MP3, CD to WMA, WAV to MP3, MP3 to WAV, WAV/MP3 to WMA, WMA to WAV/MP3, OGG to WAV, WAV to OGG, MP3 and WAV to CD Audio, and WAV Codec Conversions. There are also power Video editing and conversion features including a Video Converter, Video Constructor, and Video Decompiler. The Video Converter features two-way video conversions among MPEG, AVI, Multi-Page TIFF, and FLIC. The CD Converter module provides a CDDB auto-save feature, which enables track title, artist, and album information to be dynamically downloaded from the Internet CD Database and used when converting CD tracks to WAV, MP3, or WMA. This feature is fully configurable to use as much or little of the information desired in any preferred order. Of course, this feature can also be disabled from those who do not wish to be connected to the Internet while converting CD tracks.

The Playlist editor gives you the ability to create your own symphony of favorite songs and videos for your listening and viewing pleasure. You can combine both audio and video files within the same playlist. Since Blaze Media Pro supports all popular formats, the creation of playlist(s) is limited only by your imagination. See the Playlist Editor topic for more details.

Blaze Media Pro provides many options for customizing the program to suit your needs. Additional features include complete drag and drop support and a fully skinnable interface.

©2000, 2001 Mystik Media. All rights reserved.


Audio Editor

The full-featured Audio Editor's capabilities include Amplify, Null Signal, Insert/Remove Silence, Fade In/Out, Invert, Normalize, Reverse, Band Pass Filter, Delay, FFT Filter, Flanger, High Pass Filter, High Shelf Filter, Low Pass Filter, Low Shelf Filter, Inset Noise, Insert Pulse, Insert Sine, Vibrato, Notch Filter, Stretch, Merge to Stereo, Mix, Mix from File, Paste from File, Zoom, Select Codec, Undo, Redo, Cut, Copy, and Paste. Additional features include Audio Information, Configure, Input Source, Mute, New, Normal Size, Open, Pause, Play, Record, Save, Save As, Save Selection, and Visualize Channels. Note: Most options are only available if there is a portion of the audio file selected. The Audio Editor screen shot is displayed below. Click on the different areas (excluding menus) for specific information.


Audio Merge

This option enables you to merge (combine) two audio files into one audio file. The audio file formats supported for this option are .wav, .mp3, and .wma. Both audio files must be in the same format to merge. To perform the merge, simply select the files you want to combine by clicking the "..." buttons and choosing the desired files. After you have selected the two files to merge, click "Merge".

©2000, 2001 Mystik Media. All rights reserved.


CDDB Information

CDDB information will retrieve the Album Name, Artist Name, and Track Information of the currently loaded audio CD from the online CD database.

Using CDDB

Blaze Media Pro uses the CDDB2 Disc Recognition ServiceSM (DRS) from CDDB, Inc. to get the artist, title, track, credit, and other information about the CDs you play. This service is FREE and automatic. The first time you use the service, you must register with CDDB.

To register with CDDB, enable CDDB support when converting CD tracks or access the CDDB Information option from the main window's File menu. The first time you attempt to retrieve information from the CDDB database, the CDDB Registration Wizard appears automatically. Follow the screens for a "New Registration" to select a "nickname" and password. The remaining information is optional, but does help CDDB provide better service.

Once you register, you do not have to re-register, unless you want to change your registration information or settings.

To change your CDDB registration information, select the CDDB Registration Information item from the File Menu of the CD Track Converter or CDDB Information window, and follow the screen prompts, making the appropriate changes.

To display information on a CD, simply perform the following steps:

  1. Select the CD-ROM drive containing the CD for which you want to retrieve information.

  2. Click the "Refresh" button or popup menu item.

Note: Selecting the "Refresh" option sends the unique ID of the CD to the CDDB database, which will return the information stated above. You can copy any of the available information to the Windows clipboard from the right-click popup menu items.

To see or edit the full CDDB2 information for a CD, select the Submit CDDB Disc Information from the File menu of the CD Track Converter or CDDB Information window. The Submit CDDB Disc Information will display the default CDDB interface for editing the CDDB Disc information. Note: Although the changes you make will immediately appear on your computer, the CDDB database information will not be updated until the changes go through the filtering process.

For more complete instructions on using the CDDB service, click here

CDDB Terms of Use

CDDB Privacy Statement

Note: If you are behind a proxy server, you will need to enter your proxy information in order to successfully connect to the CDDB. To enter your proxy information, select "Use Proxy Server" from the CD Track Converter's File menu.

CD-related data through the Internet from the CDDB™ Music CD Database, Copyright 1999, 2000 CDDB, Inc. CDDB Client Software, Copyright 1999, 2000 CDDB, Inc.

CDDB-Enabled, CDDB, CDDB2 and the CDDB Logo are trademarks of CDDB, Inc. Disc Recognition Service and DRS are service marks of CDDB, Inc.

©2000, 2001 Mystik Media. All rights reserved.


MP3 Tag Editor

MP3 Tag Editor allows you to easily edit the MP3 tag information. The MP3 tag information is the information that is displayed below the MP3 filename on the interface. If the information is not shown, click the down arrow beside the filename on the main window. To remove the information from the main window display, click the up arrow beside the filename. The screen shot of the MP3 Tag Editor is below.

In the ID3 Tag Settings section you can enter the Artist, Title, Album, Year, Genre, and Comments of the currently selected file. Changing the tag information does not change the filename. The MPEG file information shows the Size, Length, Bitrate, Channels, Type, and Copyright information of the currently selected file. Use the Drive, Directory, and File display area to select the desired mp3 file. To save the MP3 tag select Save from the file menu or click the Save button. To remove the MP3 tag select Remove from the file menu or click the Remove button. You can also Exit the MP3 tag editor by selecting Exit from the file menu or clicking on the Exit button.

©2000, 2001 Mystik Media. All rights reserved.


Playlist Editor

The Playlist Editor gives you the ability to create your own symphony of favorite songs and videos for your listening and viewing pleasure. You can combine both audio and video files within the same playlist. Since Blaze Media Pro supports all popular formats, the creation of playlist(s) is limited only by your imagination. The Playlist Editor is located on the bottom of Blaze Media Pro’s interface. You can play an item in the playlist simply by double clicking on the desired file. You can hide/show the playlist by clicking the appropriate arrows next to the Playlist buttons on the main window.

Playlist controls that can be accessed by using the buttons on the interface and via the Playlist Editor menus include "Add Files, "Remove", "Load Existing Playlist", "Save", "Move Up", and "Move Down". Additional controls on the menus include "New, "Open", "Save as HTML", "Add Path", "Sort List", "Remove All", Remove Non-Exitent Files", "Remove Duplicates, "Select All, "Deselect All, "Random Play, "Full Screen", "Loop Playlist", "Include Add Path sub folders", "Assume Video for ASF Playback", "Confirm Save on Close", "Auto Save/Load Last Playlist", and "Help". Popup menus may be accessed at any time by a right clicking the file area for maximum speed, efficiency, and convenience!

©2000, 2001 Mystik Media. All rights reserved.


Video Capture

Use this command to define the video capture filename and path. The capture will automatically be saved as an AVI file using the selected codec.

Use this command to define the image filename and path to which the current frame will be saved. The output image format is also set via this command. Supported image formats include BMP, JPG, PCX, PNG, PNM, RAS, RGB, TGA, TIF, and XPM.

This command defines the amount of disk space in MB to set aside (reserve) for the capture file

This command will save the current video data to a new filename and/or path. Simply enter the name and select the location to which the file should be saved. The capture will automatically be saved as an AVI file using the selected codec.

This command will save the current frame to a new filename and/or path. Simply enter the name and select the location to which the file should be saved. The supported image formats are BMP, JPG, PCX, PNG, PNM, RAS, RGB, TGA, TIF, and XPM..

Closes the Video Capture window.

Copies the current frame to the Windows clipboard for pasting into other applications.

This option enables you to set your preferences. The choices are:

Background Color

Max Number of Frames

27,000 (15 min @ 30 fps)

324,000 (3 hrs @ 30 fps)

Video and Audio Synchronization

Synch Video to Audio

No Master (streams may differ in length)

Captures the current frame and saves it according to the Frame Capture File settings.

Opens a window which enables you to capture the frames that are being shown when you click the capture button. It automatically inserts the captured file into a video file (avi). When you are done capturing the desired frames, click Close.

Enables you to capture a video according to the settings you select. The choices are Frame Rate (fps), Enable/Disable capture time limit, Seconds, and Capture Audio.

The buttons also available are:

OK

Cancel

Audio (select the preferred sound format)

Video (set resolution and pixel depth)

Compression (select video compression codec, set compression quality, and set key frames)

Allows you to select your preferred audio format to be used in captured video.

Enables you to set your preferred resolution and pixel depth.

The options for this command differ depending on the video device selected.

Opens the main display settings dialog.

Allows you to select the codec to be used when capturing video. The options for codecs (such as Microsoft Video 1) depend on which codecs are installed on your computer. You can also adjust the compression quality and set your key frame preferences. Click Configure to open a dialog containing options according to the selected codec.

Allows you to preview the video going through the selected video capture device.

There are two different ways to display a video window on the computer screen: Overlay surface and Primary surface.

Both methods work by transferring the image directly from the capture device to the memory of your PC's graphics board via the PCI or AGP bus.

With an overlay surface, the video signal is transferred into an invisible part of the graphics board memory. The graphics board will then take care of the image and make sure that it gets transferred to the right place in the visible part of the memory. Not all graphics boards have this feature and thus may not allow an overlay surface.

In contrast to the overlay surface, the video signal is transferred directly into a visible part of the graphics board memory - right where you will see it.

The drawback of a primary surface is that your graphics board has to be set to at least 16-bits per pixel color depth. Primary surface also requires more bandwidth on the PCI bus and some graphics boards show distortions of the video display, especially when using 32 bits per pixel color depth. And finally, a menu or other window covering the primary surface video display may get overwritten under certain circumstances.

To help you in troubleshooting and deciding which display mode to use, here are some of the limitations of primary and overlay surface. In general, we recommend to use the overlay surface - if your graphics board supports it.

This area displays the installed video devices available on your system making it easy to select your preferred video device.

Video Capture

Blaze Media Pro's video capture capabilities allow you to perform video captures using any device available on your system. Below are the options provided for this feature. Click the text links listed for more detailed descriptions of the operations.

File Menu:

Set Video Capture File

Set Frame Capture File

Allocate File Space

Saved Captured Video As

Save Single Frame

Exit

Edit Menu:

Copy

Paste

Preferences

Capture Menu:

Single Frame

Frames

Video

Palette

Options:

Audio Format

Format

Source

Display

Compression

Preview

Overlay

Video Capture Devices

©2000, 2001 Mystik Media. All rights reserved.


CD Track(s)

Blaze Media Pro converts CD audio tracks directly to MP3, WMA, or WAV formats. To convert CD Track(s) perform the following steps:

  1. Insert an Audio CD into the CD-ROM drive. (If you have more than one CD-ROM drive you can select the one you want to use from the Device drop-down list. You can also change the speed by selecting the desired speed from the Speed drop-down list but unless you are having problems or specific preferences it is best to leave the speed at "Default".)

  2. Click "CD Track(s)" on the Conversions menu. (If you want to get the track titles from the online CD database make sure the "Retrieve Track Titles from the CDDB " option on the window is enabled. Enabling the CDDB Auto-Save feature will also write the ID3 tag info for you. Note: If you are behind a proxy server, you will need to enter your proxy information in order to successfully connect to the CDDB. To enter your proxy information, select "Use Proxy Server" from the CD Track Converter's File menu.)

  3. Click "Configure " on the CD Track(s) converter File menu to ensure that the settings match your preferences. (Unless you are having problems or want to define specific preferences, this step can be skipped.)

  4. Select the track(s) you wish to convert.

  5. Select the format (MP3, WAV, or WMA) to which you want the selected tracks to be converted.

  6. Select the desired quality and compression settings for the output file(s) from the list next to the desired destination format. (The defaults are automatically selected.)

  7. Click on the Convert button or select Convert Audio Track(s) from the Actions menu to begin the conversion process. If CDDB Auto-Save is enabled the files will be named according to configured Auto-Save options.

Note: After your initial conversion, the options selected are saved. Therefore, for future conversions, you would need to only perform steps 1, 2, 4, and 7.

Additional features found on the menus include "Configure", "CD-Rom Type", "Enable CDDB Auto-Save", "Configure Auto-Save", "Select All", "Invert Selection", "Play", "Pause", "Seek Next", "Seek Previous", and "Mute".

Note:

Set the audio format for complete control over file size/quality.

©2000, 2001 Mystik Media. All rights reserved.


CD Recorder

Blaze Media Pro is able to convert MP3 and WAV files to CD Audio format for normal CD player access. Follow the steps below to convert MP3 and WAV file(s) to CD Audio Track(s).

  1. Click "CD Recorder" on the main window’s Conversions menu.

  2. Select "Add File(s)" or Add Path(s) from the Edit menu. Note: the files are placed on the CD in the order they appear in the list. You can arrange the files in the list by selecting the files you want to move and using the "Move Up" and "Move Down" options on the Edit menu.

  3. Select the MP3 and WAV file(s) you want to convert. You can select more than one file by holding down the Ctrl key while clicking on the files or holding down the shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove then either select "Remove" from the edit menu or click the Remove Files button. You can also remove all files from the list by clicking on the Remove All Files button or by selecting "Remove All" from the edit menu

  4. Select the desired Recording Device from the drop down list beside "Drive" . This step is optional because your recording device is automatically selected. If you have more then one recording device you need to select the one you want to use.

  5. Select the desired Write Speed from the drop down list beside "Write Speed" . This step is optional because the maximum write speed of the selected recording device is automatically selected. If the CD Media you are recording to does not support the maximum write speed you will need to change the write speed to a speed it does support.

  6. Select "Record CD" from the file menu or click on the Record Audio CD button.

Additional Options you can select include Auto-Eject CD on Completion, Cache/Decode Files Locally, and Enable Test Mode. Additional options on the file menu includes Eject CD and Close Tray.

Warning:

You must have a CD Recordable drive to accomplish this conversion. In addition, the WAV files are required to be CD Quality (44.1kHz, 16-bit, stereo).

©2000, 2001 Mystik Media. All rights reserved.


MP3 to WAV

Blaze Media Pro provides a fast, easy-to-use, and very configurable method for converting MP3 files to WAV. Follow the steps below to convert MP3 file(s) to WAV.

  1. Click "Convert MP3 to WAV" from the main window’s Conversions menu.

  2. Click the Add Files to list button or select "Add" from the Edit menu. If you want to convert the files in a certain order you can arrange the files in the list by selecting the files you want to move and using the "Move Up" and "Move Down" options on the Edit menu.

  3. Select the MP3 file(s) you want to convert to WAV format. Yon can select more than one file by holding down the Ctrl key while clicking on the files or holding down the shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove then either select "Remove" from the edit menu or click the Remove Files button.

  4. Select the Conversion Frequency (kHz).

  5. Select the Channels.

  6. Select the Bits Per Sample.

  7. Click the Decode button or "Decode" from the File menu to begin.

©2000, 2001 Mystik Media. All rights reserved.


WAV to MP3

Blaze Media Pro provides a fast, easy-to-use, and very configurable method for converting WAV files to MP3. Follow the steps below to convert WAV file(s) to MP3.

  1. Click "Convert WAV to MP3" on the main window’s Conversions menu.

  2. Click the Add Files to List button or select "Add" from the Edit menu. If you want to convert the files in a certain order you can arrange the files in the list by selecting the files you want to move and using the "Move Up" and "Move Down" options on the Edit menu.

  3. Select the WAV file(s) you want to convert to MP3 format. Yon can select more than one file by holding down the Ctrl key while clicking on the files or holding down the shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove then either select "Remove" from the edit menu or click the Remove Files button.

  4. Select the Channels.

  5. Select the Bitrate.

  6. Select the Priority.

  7. Click the Encode button or select "Encode" from the File menu.

©2000, 2001 Mystik Media. All rights reserved.


WMA to WAV/MP3

Blaze Media Pro provides a fast, easy-to-use, and very configurable method for converting WMA files to WAV or MP3. Follow the steps below to convert WMA file(s) to WAV or MP3 file(s).

  1. Click "Convert WMA to WAV/MP3" on the main window’s Conversions menu.

  2. Click the Add Files to List button or select "Add" from the Edit menu. If you want to convert the files in a certain order you can arrange the files in the list by selecting the files you want to move and using the "Move Up" and "Move Down" options on the Edit menu.

  3. Select the WMA file(s) you want to convert to WAV or MP3 format. Yon can select more than one file by holding down the Ctrl key while clicking on the files or holding down the shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove then either select "Remove" from the edit menu or click the Remove Files button.

  4. Select the Conversion Frequency (kHz).

  5. Select the Channels .

  6. Select the Bits Per Sample.

  7. Select the Format (if you select the MP3 format you need to also select the desired MP3 Bitrate).

  8. Click the Convert button or select "Convert" from the File menu.

Attention:

Protected WMA files cannot be converted since they are locked.

©2000, 2001 Mystik Media. All rights reserved.


WAV/MP3 to WMA

Blaze Media Pro provides a fast, easy-to-use, and very configurable method for converting WAV and MP3 files to WMA files. Follow the steps below to convert WAV and MP3 file(s) to WMA file(s).

  1. Click "Convert WAV/MP3 to WMA" on the main window’s Conversions menu.

  2. Click the Add Files to List button or select "Add" from the Edit menu. If you want to convert the files in a certain order you can arrange the files in the list by selecting the files you want to move and using the "Move Up" and "Move Down" options on the Edit menu.

  3. Select the WAV and MP3 file(s) you want to convert to WMA format. Yon can select more than one file by holding down the Ctrl key while clicking on the files or holding down the shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove then either select "Remove" from the edit menu or click the Remove Files button.

  4. Select the WMA Profile.

  5. Click the Convert button or select "Convert" from the File menu.

©2000, 2001 Mystik Media. All rights reserved.


OGG to WAV

OGG to WAV/MP3

Blaze Media Pro provides a fast, easy-to-use, and very configurable method for converting OGG files to WAV or MP3. Follow the steps below to convert OGG file(s).

  1. Click "Convert OGG to WAV/MP3" on the main window’s Conversions menu.

  2. Click the Add Files to List button or select "Add" from the Edit menu. If you want to convert the files in a certain order you can arrange the files in the list by selecting the files you want to move and using the "Move Up" and "Move Down" options on the Edit menu.

  3. Select the OGG file(s) you want to convert to WAV format. Yon can select more than one file by holding down the Ctrl key while clicking on the files or holding down the shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove then either select "Remove" from the edit menu or click the Remove Files button.

  4. Select the Frequency (kHz).

  5. Select the Channels .

  6. Select the Bits Per Sample.

  7. Click the Convert button or select "Convert" from the File menu.

©2000, 2001 Mystik Media. All rights reserved.


WAV to OGG

WAV/MP3 to OGG

Blaze Media Pro provides a fast, easy-to-use, and very configurable method for converting WAV and MP3 files to OGG. Follow the steps below to convert WAV and MP3 file(s) to OGG.

  1. Click "Convert WAV/MP3 to OGG" on the main window’s Conversions menu.

  2. Click the Add Files to List button or select "Add" from the Edit menu. If you want to convert the files in a certain order you can arrange the files in the list by selecting the files you want to move and using the "Move Up" and "Move Down" options on the Edit menu.

  3. Select the WAV or MP3 file(s) you want to convert to OGG format. Yon can select more than one file by holding down the Ctrl key while clicking on the files or holding down the shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove then either select "Remove" from the edit menu or click the Remove Files button.

  4. Select the Frequency (kHz).

  5. Select the Channels .

  6. Select the Bits Per Sample.

  7. Click the Convert button or select "Convert" from the File menu.

©2000, 2001 Mystik Media. All rights reserved.


WAV Compression

Blaze Media Pro can batch process WAV files, converting them from their current settings to other available settings such as CD Quality, Radio Quality, and so on. This feature is especially useful in cases where you have existing WAV files of a given quality that need to be converted to a certain specification for another conversion (such as MP3 and WAV to CD Audio, since the conversion needs 44.1kHz, 16-bit, stereo WAV files).

  1. Click "Convert WAV Codec" on the main window’s Conversions menu.

  2. Click the Add Files to List button or select "Add" from the Edit menu. If you want to convert the files in a certain order you can arrange the files in the list by selecting the files you want to move and using the "Move Up" and "Move Down" options on the Edit menu.

  3. Select the WAV file(s) you want to convert. Yon can select more than one file by holding down the Ctrl key while clicking on the files or holding down the shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove then either select "Remove" from the edit menu or click the Remove Files button.

  4. Click the Convert button or select "Convert" from the File menu.

  5. Choose where you want to save the converted file(s).

  6. Select the desired codec settings (format and attribute settings).

  7. Click OK on the Choose Format WAV file window to begin the conversion(s).

©2000, 2001 Mystik Media. All rights reserved.


Video Converter

Blaze Media Pro is capable of performing two-way video conversions among MPEG, AVI, Multi-Page TIFF, and FLIC formats. Converting a video file from one format to another format straight-forward; simply follow the below steps:

  1. Click "Video Converter" on the main window’s Conversion menu.

  2. Select a Source File.

  3. Select an Output Folder.

  4. Choose an Output Format from the drop down list.

  5. Choose an Output Size from the drop down list.

  6. Choose whether or not to "Overwrite Existing Files".

  7. Click Convert.

©2000, 2001 Mystik Media. All rights reserved.


Video Constructor

The Video Constructor combines selected images as frames to create a video in the destination format. The supported video formats include AVI, MPG, FLIC, and multi-page TIFF. Constructing a video is an easy task to accomplish; simply follow the below steps:

  1. Click "Video Constructor" on the main window’s Conversions menu.

  2. Click the Add Files to List button or select "Add" from the Edit menu.

  3. Select the image file(s) you want in the video. Yon can select more than one file by holding down the Ctrl key while clicking on the files or holding down the shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove then either select "Remove" from the edit menu or click the Remove Files button.

  4. Put the images in the order that you want to them to appear in the video by selecting the files you want to move and using the "Move Up" and "Move Down" options on the Edit menu.

  5. Set your "Output Options" from the File Menu.

  6. Select the Output Format. The choices are avi, mpg, flc, and tif.

  7. Set the frame rate ( in seconds).

  8. Click the Create Video button or select "Create Video" from the File menu.

©2000, 2001 Mystik Media. All rights reserved.


Video Decompiler

The Video Decompiler saves all frames within the selected video file as single images. The video images can be saved as BAY, BMP, GIF, JPG, PCX, PNG, PNM, RAS, RGB, TGA, TIFF, and XPM. Decompiling a video is an easy task to accomplish; simply follow the below steps:

  1. Click "Video Decompiler" on the main window’s Conversions menu.

  2. Click the Add Files to List button or select "Add" from the Edit menu.

  3. Select the video file(s) you want to decompile. Yon can select more than one file by holding down the Ctrl key while clicking on the files or holding down the shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove then either select "Remove" from the edit menu or click the Remove Files button.

  4. Put the files in the order that you want to them to be decompiled by selecting the files you want to move and using the "Move Up" and "Move Down" options on the Edit menu.

  5. Choose an Output File Format from the drop down list. If you choose the JPG format you can choose a JPG quality from the "JPEG Quality " drop down list.

  6. Click Decompile.

  7. S elect an Output Folder.

©2000, 2001 Mystik Media. All rights reserved.


Video Processor

The Video Processor performs the selected adjustment to all frames (images) in the selected video file(s). Video Processor supports AVI, MPEG, FLIC, and multi-page TIFF video formats. Processing a video is an easy task to accomplish; simply follow the below steps:

  1. Click "Video Processor" on the main window’s File menu.

  2. Click the Add Files to List button or select "Add" from the Edit menu.

  3. Select the video file(s) you want to process. Yon can select more than one file by holding down the Ctrl key while clicking on the files or holding down the shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove then either select "Remove" from the edit menu or click the Remove Files button.

  4. Put the video file(s) in the order that you want to process them by selecting the files you want to move and using the "Move Up" and "Move Down" options on the Edit menu.

  5. Select the Operation (adjustment) you want to make to the video file(s). Remember every frame (image) in the video file(s) will be processed with the chosen operation.

  6. Choose the additional options you want to perform. Additional options include Add Border, Enable Dithering, and Resample.

  7. Select "Process Video file(s)" from the File Menu or click the Process Video file(s) button.

©2000, 2001 Mystik Media. All rights reserved.


Add Border

This option will add a border it every frame (image) in the video file(s).


Add File(s)

Selecting this option will display the Open Files dialog allowing you to choose the file(s) you want included on the CD.


Add Media Files

You may use this option to add files to the playlist. It displays a browse dialog, which allows you to select files to be added. Blaze Media Pro also fully supports drag-and-drop operations. Adding files to the list is simple; drag them from Explorer, or other complaint sources, and drop them onto the list area. You can select multiple files to drag by holding down the Ctrl key when clicking a file or shift to select a complete range of files.


Add Path(s)

Selecting this option will display the Browse for Folder dialog allowing you to choose the folder containing the media files you want included. All supported media files in the folder will be added to the list automatically.


Enable Dithering

Dithering is a technique used to simulate more colors than are available in a picture.


Amplify

Increase or Decrease the frequency.


Amplify Increase

Amplify+

Increase the frequency.


Amplify Decrease

Amplify-

Decrease the frequency.


Associate Media Formats

Associating media files with the "Associate Media Formats" option enables Blaze Media Pro to play and handle the selected media file formats when launched throughout your system, such as double-click, command-line run, etc. To associate file types with Blaze Media Pro, ensure there is a check mark alongside the format(s) you wish to associate. If you have associated a media format with Blaze Media Pro and no longer want it to hold the association, remove the check mark from the format's listing and apply the change by clicking OK. When you associate a file type (extension) with a program, double clicking or opening a file with that extension will automatically open the file in the program that holds the association. For example, if you choose to associate MP3s with Blaze Media Pro, when you double-click a .mp3 file, Blaze Media Pro will automatically open and start playing the file.

You can associate the following file types:

  • Active Streaming Format (ASF)

  • CD Audio/Video (CDA, DAT)

  • DirectShow Video (ENC, M1V)

  • MIDI Audio (MID, MIDI, RMI)

  • MPEG Layer-3 Audio (MP3)

  • MPEG Video (MPG, MPEG, MP2, MPA, MPV, M2V)

  • OGG Vorbis (OGG)

  • QuickTime Video (MOV)

  • Video for Windows (AVI)

  • Vivo Digital Video (VIV)

  • Wave Audio (WAV)

  • Windows Media 4 (WMA, WMV)

  • Misc Sound Formats (AIF, AIFF, AU, SND and Etc.)

Additional association options:

Open associated file types in current application instance

Load CD tracks (cda) into CD Track Converter


Audio Editor Display

Displays the frequency spectrum (x-axis) and amplitude (y-axis).


Audio Information

Opens a window displaying information on the currently loaded file. You can add or change the information. Any additions or changes you make are saved with the audio file and can be read by audio software when opened in the future.


Auto Eject

Selecting this option will automatically eject the CD when the recording process is done.


Band Pass Filter

This filter allows you to change a single frequency band. Simply choose the frequency and bandwidth you want to change. When choosing a bandwidth keep in mind that the higher the bandwidth the more the surrounding frequency range will also be affected.


Bitrate

The more bits used to store each sample in digital form, the more thorough the original signal's amplitude can be represented. This in turn could result in higher audio quality in the system. However, the more bits used per sample, the larger the digital audio data size will be.


Bits Per Sample

The more bits used to store each sample in digital form, the more thorough the original signal's amplitude can be represented. This in turn may result in higher audio quality in the system. However, the more bits used per sample, the larger the digital audio data size will be.


Block Count

The number of blocks read with a single device access. There is no general rule for the value. It differs from drive to drive. In most cases, 26 blocks works best; however, some drives can achieve optimal performance with different settings. Feel free to experiment with this setting to which value works best with your drive.


Cache/Decode Files Locally

Selecting this option will store/decode the files on your hard drive before recording them to CD-Rom.


CD-Rom Type

Selecting this option will allow you to select the CD-Rom type. If you are not having problems it is best to keep this set on Auto-Detect.


CD-ROM Controls

Opens submenu where you can choose Play/Stop Track, Pause CD, Seek Next, Seek Previous, and Eject CD.


CDDB Privacy Statement

Introduction. CDDB believes in protecting consumer privacy. We have spent a great deal of time and effort designing the CDDB 2 Disc Recognition Service SM (“CDDB 2 Service”) that you can use with trust and confidence. The purpose of this privacy statement is to let you know how we use information that you may share with us.

Please note that this is our privacy policy for our CDDB 2 Service. We have separate privacy policies for the CDDB Web Site, and the CDDB1 Service. These are accessible from the Main Privacy Page.

CDDB 2 introduces many new exciting features requested by both developers and end users like you that allow personalization of the information delivered to you, while allowing you to remain anonymous, letting you control your level of participation and the information you provide, and adding security features to protect your information.

Registration and Requested Information: When you register with the CDDB 2 Service, we ask you for general information about yourself, such as zip or country code, email address, sex, and age range, that will be helpful in gathering aggregate statistics, and for delivering personalized content. For example, if you supply a zip code, we may use it to collect aggregate statistics about what music fans are playing in your part of the country, or to provide personalized tour information based on the city in which you live, but neither CDDB nor anyone will use your zip code to try to send you mail at home or identify you personally. All information requested is optional, except for a “nickname” you choose, and a password to give you exclusive access to change or delete your information at any time.

Identifying Information. The CDDB 2 Service uses a unique identifier to track queries for statistical purposes (see Data Aggregation below) and to allow personalization features (see Personalized Content below). This is a number that CDDB assigns to you at random when you register. (A numeric identifier is sometimes called a Globally Unique Identifier, or GUID. However, there are many different uses of GUIDs, some benign and some controversial, in the industry.) CDDB does not generate this number from any hardware identifier (such as an IP address) or any other information that can be traced back to you or the computer you are using. The purpose of a randomly assigned numeric identifier is to allow the CDDB to count queries without knowing anything about who you are other than the information you choose to provide when you register, and which you can delete at any time.

Disclosure of Personal Information. We do not disclose your individual information to any other company. You should be aware, however, that it is possible that we might be required to make disclosure, for example in response to court orders or in governmental investigations.

Use of Email Address. There are two reasons we might use an email address you provide during registration: administration, and our mailing list. Administrative email includes such things as emailing you a password hint if you forget your registration password, or diagnosing a problem if you submit a change to the data for a CD. In addition, with your permission we may occasionally use your email address to send you special offers and promotions. During registration, or at any time afterward, you can choose not to be on our mailing list, either by turning this feature off in your registration options, or by following a simple reply instruction in any email we send.

Customized Content. When you look up an album, the CDDB 2 Service uses information about the album to customize the content, advertisements, and other promotions displayed in applications that use the CDDB 2 Service. CDDB does this without referring to any personal information.

Personalized Content. Our technology can do personalized “targeting” of content, advertisements, and other promotions without disclosing any of your personal information to anyone outside CDDB. With your permission we may use information you have provided to us, such as registration information or other albums you have looked up, to personalize the content you see or hear. During registration, or at any time afterward, you can choose to turn off this personalized service.

Removal of Personal Data. You can always change your mind about the information you choose to provide and the personalization options you select. By bringing up the “CDDB Registration” command from any CDDB 2 -enabled application, you can update or clear the registration information, including any email address, you have provided.

Data Aggregation. CDDB collects aggregate statistics on which music and artists are most commonly identified by users with the CDDB 2 Service. (“Aggregate statistics” means “group statistics” such as the CDDB Top Ten, not individual statistics about your personal use of the service.) Besides posting these statistics for you and other fans to enjoy, CDDB may publish or share this aggregate information with other companies. This aggregate data, by its CDDB 2 SDK License and Database Access Agreement (Rev.1-8-00301) Page 15 of 16 nature, will not reveal the identity of our users. We also use aggregate data to help us improve our servers and other components of the CDDB 2 Service.

Policy Changes. If we decide to make changes in our policies regarding consumer privacy, we will post them on our Web site at www.cddb.com. If you have questions or comments about our policy, please email us at privacy@cddb.com.

Copyright © 1999, 2000 CDDB, Inc. All rights reserved


CDDB Terms of Use

Flow-Down License Terms (Terms of Use)

This application contains software from CDDB, Inc. of Berkeley California (“CDDB”). The software from CDDB (the “CDDB Client”) enables this application to do online disc identification and obtain music-related information, including name, artist, track, and title information (“CDDB Data”) from online servers (“CDDB Servers”) and to perform other functions.

You agree that you will use CDDB Data, the CDDB Client, and CDDB Servers for your own personal non-commercial use only. You agree not to assign, copy, transfer or transmit the CDDB Client or any CDDB Data to any third party. YOU AGREE NOT TO USE OR EXPLOIT CDDB DATA, THE CDDB CLIENT, OR CDDB SERVERS, EXCEPT AS EXPRESSLY PERMITTED HEREIN.

You agree that your non-exclusive license to use the CDDB Data, the CDDB Client, and CDDB Servers will terminate if you violate these restrictions. If your license terminates, you agree to cease any and all use of the CDDB Data, the CDDB Client, and CDDB Servers. CDDB reserves all rights in CDDB Data, the CDDB Client, and the CDDB Servers, including all ownership rights. You agree that CDDB, Inc. may enforce its rights under this Agreement against you directly in its own name.

The CDDB Client and each item of CDDB Data are licensed to you “AS IS.” CDDB makes no representations or warranties, express or implied, regarding the accuracy of any CDDB Data from in the CDDB Servers. CDDB reserves the right to delete data from the CDDB Servers or to change data categories for any cause that CDDB deems sufficient. No warranty is made that the CDDB Client or CDDB Servers are error-free or that functioning of CDDB Client or CDDB Servers will be uninterrupted. CDDB is not obligated to provide you with any new enhanced or additional data types or categories that CDDB may chose to provide in the future.

CDDB DISCLAIMS ALL WARRANTIES EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, TITLE, AND NON-INFRINGEMENT. CDDB does not warrant the results that will be obtained by your use of the CDDB Client or any CDDB Server. IN NO CASE WILL CDDB BE LIABLE FOR ANY CONSEQUENTIAL OR INCIDENTAL DAMAGES OR FOR ANY LOST PROFITS OR LOST REVENUES.

Copyright © 1999, 2000 CDDB, Inc. All rights reserved


Channels

Mono or Stereo? Stereo signal consists of two separate audio channels, while a mono signal has one. A single audio data file may contain information for one, two, or in some cases more audio channels; therefore stereo produces better quality sound.


Clear MRU list

Blaze Media Pro maintains a list of the last four files accessed so that you may reload them quickly. These are listed on the bottom of the File menu. Selecting this option will erase the file list.


Close File

This will close the file currently open in the Audio Editor.


Configure

Enables you to set Device, Scale, Color, and audio. Device is where you set you recording and playback devices. Scale is where you set the Horizontal and Vertical Scale options. Color is where you set the hue and tint. Other is where you set the Temporary Folder and Free space. Other also includes a Redraw Enabled, a Save Extra Non-Audio Information, and an Operations on both channels option.


Configure CD Tracks

Configure

Selecting "Configure" from the file menu enables you to change the following options:

CDDB Sever Address: The address (url) used to connect to the CDDB database.

CGI Script Relative Address: The address of the cgi script which is used to contact the CDDB database.

Channels: You can have the CD track converted to either Stereo or Mono mode.

Priority: Sets how much system resources are allocated for the conversion module. The higher the priority, the better the performance will be. Lower is still good, but allows other programs to use more resources. The priority choices are High, Normal, or Low.

Max VBR Bitrate: Sets the Maximum Variable Bitrate. The choices are None, 320, 256, 224, 192, 160, 128, 112, 96, 80, 64, 56, 48, 40, or 32.


Configure Auto-Save

Allows you to configure how your file name will be saved. (e.g. you choose the [Artist]-[Title].mp3, [Album]-[Artist]-[Title].mp3, [Title].mp3, or any combination of [Album], [Artist], and/or [Title] you choose.


Confirm Save on Close

Blaze Media Pro will prompt you to save the playlist when you close the program or open another playlist.


Conversion Frequency

Frequency is the number of times an event repeats (number of vibrations produced by a signal or sound) in a given period. Frequency is measured in Hertz (Hz). One Hertz is one cycle per second. In Blaze Media Pro the settings are listed in kHz (kilohertz).


Select Codec

Opens a window in which you may choose an available codec, frequency, bits per sample, channel(s), and other appropriate settings, depending on the codec selected, for use in future save operations.


Copy

Copies the current selection or entire file to the internal clipboard.


Copy Mode

The mode used in accessing the CD-ROM drive. There are three possible values:

Normal: Blaze Media Pro reads the data from CD, and then writes the data to file. Some drives have problems finding the correct position to continue reading after an access conclusion; therefore, this method is not the best choice for all drives. The allowed tolerance is +/- 2 sec. If your device experiences this problem, it will loose its position while writing data and therefore result in poor quality output (skipping).

Burst Copy: In this mode, Blaze Media Pro attempts writing to file while reading from CD. Therefore, a continuous datastream is present, and the drive does not need to search for the correct position whatsoever. For the best compatibility with the most drives, this would be the best choice.

Sync: In this mode, Blaze Media Pro synchronizes the sectors between different read sessions from the device. This is useful if your drive cannot find the positions correctly as described above (AKA Jitter Correction).


Cut

Deletes the current selection and places it in Windows clipboard.


Decrease Playback Speed

This will make the currently playing audio or video to play slower.


Delay

Interrupts the audio signal for the specified value.


Remove

Remove All

Removes all files from the playlist.

Remove Non-Existent Files

Removes files which no longer exist from the playlist.

Remove Duplicates

Removes files with the same name from the playlist.


Delete Selection

Type topic text here.


Select/Deselect All

Select All

Will select (highlight) all items in the list.

Deselect All

Will remove (un-highlight) any selected (highlighted) items.


Drive Specifications

Select the CD-ROM Drive you want to use.


Enable CDDB Auto-Save

Clicking this option will enable (has a check mark beside it on the menu or disable (does not have a check mark beside it on the menu) the CDDB Auto-Save feature. The CDDB Auto Save feature will name the new output file(s) according to the settings selected in "Configure Auto-Save".


Fade In

Causes the sound to become louder for transitioning into or from an audio file.


Fade In/Out

Causes the sound to become louder or softer for transitioning into or from an audio file.


Fade Out

Causes the sound to become softer for transitioning from an audio file.


faq

The software's window is most likely off of your screen's viewing area. Therefore, when you start the program, and it does not display on the screen, right click on the taskbar icon you see at the bottom of your desktop and select the "Move" command. Now use the arrow keys on your keyboard to move the window back onto your screen's viewing area.

Unfortunately, a major inconvenience with the WMA file at present is that many files are protected (locked). As far as we know, protected WMA files cannot be converted (with any software). Some WMA files are intentionally protected, while others are automatically protected upon creation by the producing software.

This is usually caused by the video file's audio content using a codec that is not supported by the conversion module. Even though it may play properly in Blaze Media Pro, the playback engine's supported codecs is different from that of the conversion module. You will want to ensure you're running the latest version of Blaze Media Pro if you're experiencing this problem since we are always adding support for additional codecs as the software is updated.

Audio editor instability is caused by insufficient system resources. The audio editor feature of Blaze Media Pro uses much more system resources than any other element of the software since it must load the uncompressed data from audio files at once for processing. Although, on most systems, 128MB of RAM should be sufficient, depending on other hardware in the system, 256MB may produce much better results.

Blaze Media Pro's audio editor feature can be used to record from any available source. Therefore, you will need to make the necessary hardware connection from your stereo or other source device to your sound card. Now within the audio editor, select the connection used on your sound card as the input source for recording. Start playback on your stereo or other device, and click the record button on the audio editor window. When the desired audio content playback is complete, press Stop on the audio editor, and save the recording via the audio editor's Save As command. If you'd prefer to save the recording directly to MP3, before saving, use the Convert (Select Format) command, choosing the MPEG Layer 3 option. One other consideration to keep in mind when using the audio editor is the frequency at which recordings are saved. If you'd like to use a frequency other than the default (44.1kHz), click the Configure item on the audio editor's File menu. On the options dialog, select the Other tab, and click the New File Preset Format Settings button. The setting to be automatically used for future recordings can be defined here.

This problem seems to occur only when using a download manager with specific network conditions. If at all possible, you will have better results by downloading the software normally through your browser. If this is not a practical solution for your Internet connection, we recommend logging in anonymously to the blazemp.com FTP (using the FTP client's default port and other settings and blazemp.com as the server). Using this method, you can resume the download if needed, and should not experience any problems.

Unfortunately, some ISPs experience packet loss when downloading larger files. Other than trying the download again at another time, you would likely have more success by using the multiple-file download option on the downloads page. Most ISPs do not have problems with files of this size. However, if you do have a problem with one of the files, instead of having to re-download the entire package, you can download only that one part again, which should work much better under this circumstance.

This is not a policy on our part. It is now required by Gracenote (the company who owns and operates the CDDB service) in order to access their new CDDB2 database. More information on the topic can be found on the CDDB web site at http://www.cddb.com/FAQs.html/faqset=dev/page=5

Please remember that you must be connected to the Internet to take advantage of the CDDB.

Next, confirm that you have the CDDB option enabled by selecting 'File/Enable CDDB Auto-Save' from the CD Converter's File menu. Also ensure that the 'Retrieve Track Titles from CDDB' option is checked on the CD Converter window.

If problems persist, there may be a temporary network problem with the CDDB itself or your ISP may be experiencing difficulties in establishing a connection with the CDDB. If you use a Proxy Server, be sure to enter its details into the software by selecting the appropriate option from the CD Converter's File menu.

When converting from WAV to MP3 or WAV to WMA, the source file and output file must be the same frequency. Otherwise, the resulting output will play too slow or too fast, depending on the difference in frequencies. In this situation, you will need to convert files with a frequency other than 44.1kHz using the WAV Codec Converter before processing. Once this step has been taken, the conversion to MP3 or WMA will produce the desired result.

The Product ID for Blaze Media Pro can be found on the software's registration window. If your copy of the software has expired, this window is shown automatically when the application is launched. Otherwise, run Blaze Media Pro, and select the "Purchase" command from the Help menu, and the registration window will then be displayed. The Product ID is listed on the lower-left corner of this window. You may click the Product ID, and it will be copied to the Windows clipboard, which can then be pasted into the order form for convenience, if you prefer.

The software's license is for a single computer. If you'd like to use the software on an additional computer, you may upgrade your license (for $25) to support this from https://www.blazemp.com/orderform-upgrade.html. When ordering, be sure to supply the Product ID from the computer on which the software will be registered.

You may upgrade to the 2002 version of Blaze Media Pro for $25 from the following URL: https://www.blazemp.com/orderform-upgrade.html

No. Mystik Media does not develop Macintosh software at this time. Unfortunately, as we are not familiar with the Macintosh software market, we do not know of a solution to recommend for similar operations on the Mac platform.

Blaze Media Pro is not currently sold through retail distributors. We are using the "try before you buy" method of distribution at present which allows users to install the software and ensure it's what they're looking for before having to spend any money whatsoever. The software can be purchased from anywhere in the world, though, directly from the Blaze Media Pro web site or via postal mail, fax, PayPal, or wire transfer.

Although most newer CD-ROM drives can convert digitally, only CD-ROM drives that support the Redbook audio format and have a reasonable level of seeking accuracy can convert tracks from CDs to disk in digital format. Many older CD-ROM drives, and some new ones, do not support this capability.

Conversion output quality is affected by two factors: CD-ROM drive and system processing power. For best conversion performance:

1) Avoid simultaneously running other applications which would drain the CPU's power (graphics programs, scanners, other compressors, etc.)

2) Avoid simultaneously running other applications which are writing to the hard drive.

3) Certain configurations which cause the operating system to crash, such as low memory or several open windows, will also affect the quality of conversion output.

The first step is to ensure you are running the appropriate ASPI manager. There are a number of ASPI managers available that will not support digital CD conversion from all types of CD-ROM drives. The ASPI manager shipped with Windows 95/98 should work properly. If you have installed a disk drive, SCSI controller, or CD-ROM drive which has updated the ASPI manager on your system, you may have a newer version, but one that does not support digital CD conversion from your drive. In this case, you should reinstall the appropriate ASPI manager for the version of Windows you are running.

There are a number of possible obstacles when converting from CD, including minute scratches or physical damage to the CD for a particular track, internal vibration of your CD-ROM drive, interruptions with multiple networked PCs, attempting to convert from an enhanced CD, as well as a variety of other possibilities.

A bigger problem can often be your CD-ROM drive itself. About 25% of the drives currently on the market do not support digital audio extraction. Depending on what the source of the problem is, you may find that all recording is affected or that only a few tracks from certain CDs present problems.

Many of the drives that do support digital audio extraction have poor seeking accuracy that results in audible artifacts in the conversion output. During the conversion process, drive-seeking errors (jitter) may cause clicks, pops, scratches or skips to be heard in the output file. To eliminate or minimize this effect, experiment with the Copy Mode setting to determine which configuration produces the best result on your system. You may access this option by selecting the Configure command from the CD Converter's File menu. Conversion time may take longer with a different option selected, but the jitter may be minimized depending on which setting your drive utilizes. Some drives will produce excellent sound quality without changing this setting. We recommend you try all available configurations to determine which is best for your drive if you're experiencing problems.

There is no standard or optimal setting since every system is set up differently. Fine-tuning is often a matter of trial and error. Always remember to avoid running any applications in the background while converting. This includes any pre-installed applications that may have come on your PC.

Speed fluctuations are most often caused by the computer's processor not being able to keep up with the conversion process. Because Blaze Media Pro performs all recording and encoding in one step (for maximum speed and quality), it demands more processing power than an encoder by itself.

If you have limited processing power and have had better results encoding using a two-step method of creating MP3/WMA files, try first converting from CD to WAV format and then encoding to MP3 format with the WAV to MP3 conversion feature of Blaze Media Pro.

Skipping is usually caused either by jitter or accuracy problems when the drive is seeking data. They can be aggravated by degraded system performance.

Try to defragment your hard disk regularly and avoid running programs that use a lot of system resources when running Blaze Media Pro. To defragment a drive, double click on 'My Computer' icon on your desktop, right-click on the drive (C, D etc…) you'd like to defragment, click on 'Properties/Tools' and choose 'Defragment Now'. Depending on the size of your hard drive, this may take several hours. It's best not using your computer during this time.

Unfortunately, the same qualities that make a CD-ROM great for a portable computer make it very difficult to obtain acceptable output quality from CD conversion. It is quite possible that from this drive, you may never produce a clean conversion, and if possible, you may want to perform your conversions on a desktop system instead, using your laptop solely for playback.

Unfortunately, if this is the case, your drive most likely does not support the raw data threading method for writing data to CD. We have developed the WAV to CD conversion feature using the method that works for the majority of drives available. However, some drives use proprietary methods or non-standard initialization commands, and therefore are not supported. If this is the case, the drive will come bundled with software (usually Adaptec Easy CD Creator) that has been branded for and customized to work specifically with your drive. Therefore, you will probably be better off to use this software for the writing step of the process. Of course, you may still use Blaze Media Pro to convert from CD or convert your WAV files to the correct quality (with the WAV Codec Converter), and then use Adaptec Easy CD Creator (or alternate software) that came bundled with your drive.

Unfortunately, not all CD players can handle CD-R discs. When creating custom CDs to play in your home or car stereo system, be sure to purchase CD-R discs, and check the insert before buying to ensure they are designed for audio track content. This will greatly increase the ability to play on various CD player types. In general, avoid generic CD-R discs, as they are the least likely to work in a home or car stereo.

When Blaze Media Pro is purchased, all updates for the major version ordered can be downloaded and used free of charge. The only time an additional fee is required is when a major upgrade is released. If you decide that you'd like to upgrade to the new major version, it is therefore subject to upgrade pricing. Of course, if you'd prefer not to upgrade, you may still continue to use the version purchased at no additional cost.

Blaze Media Pro is offered as a trial version so that users can fully test the software free of charge to determine if the application functions to the users' specifications, and it is indeed the product to suit their needs. Therefore, once Blaze Media Pro is purchased, and the unlock information is delivered, refunds are not possible. A method is not available for us to "take back" the unlock information as far as a return. Furthermore, since users are able to fully test the software before purchase, there should be no need for refunds. If for some reason, you ordered Blaze Media Pro, but did not receive the unlock information, simply email sales@blazemp.com with the date of your order, the name supplied with your order, and the Product ID from the software's registration window, and we will look for your order and send the registration details to you promptly.

With the current version of Blaze Media Pro, the Product ID does not change if you format your computer or your system crashes. Therefore, your unlock code will still be valid, and you should not need new registration information.

Windows 95 (with Service Pack 1), Windows NT 4.0 (with Service Pack 4 - minimum), Windows 98, Windows ME, or Windows 2000.

Minimum: Intel® Pentium® class 200MHz processor or better; 64 MB RAM; 50 MB Hard Drive space; 4x CD-ROM drive or better; Sound Blaster-compatible sound card and speakers/headphones; SVGA or higher color video display card (minimum resolution 800x600); Internet connection for CDDB access, ordering, and support.

Recommended: Intel® Pentium® II class 400MHz MMX or better; 128 MB RAM or more; 50 MB Hard Drive space; 12x CD-ROM drive; Sound Blaster-compatible sound card and speakers/headphones; CD-Writer (for creating audio CDs); 16-bit color video card; Internet connection for CDDB access, ordering, and support.

To uninstall Blaze Media Pro, click 'Start' from your Windows Taskbar, go into 'Settings/Control Panels/Add/Remove Programs' and select Blaze Media Pro from the Install/Uninstall tab.

FAQ

Below are the most frequently asked question. Click on the question to see the answer.

  1. Blaze Media Pro was working great previously, but now when I run the program, it does not show on my screen. How can I correct this?

  2. While attempting to convert a WMA file to WAV or MP3, the software does not seem to be responding. What could be the problem?

  3. I converted a video to another format, but the audio content was not present in the output file. How can I ensure the audio content of video files is included when converting?

  4. I am trying to use the audio editor, but it is not working properly. What could be the problem?

  5. How do I use Blaze Media Pro to record from a LP or cassette?

  6. I have attempted to download the software many times, but each time the download is more than the file size listed on the web site. Why am I having this problem?

  7. I am having trouble downloading the software. It cuts off before the download is finished. How can I get a complete copy of the software?

  8. Why do I have to register with the CDDB in order to retrieve track information for CD conversions?

  9. When I try to connect to the CDDB, nothing happens. What's wrong?

  10. When I convert from wav to mp3 or wav to wma, the converted files play too fast. How can I resolve this matter?

  11. I want to order Blaze Media Pro, but I cannot find the Product ID required on the order form. Where may I obtain this information?

  12. I purchased a copy of Blaze Media Pro, and now I want to use it on another computer. What can I do?

  13. I have purchased a previous version of Blaze Media Pro in the past. How do I upgrade to the new 2002 version?

  14. Do you product a version of Blaze Media Pro for the Mac?

  15. Can I purchase the software in a local store near where I live?

  16. Can all CD-ROM drives convert CD to WAV, MP3, or WMA?

  17. Converting from CD produces poor results. What do you recommend to achieve the best quality output possible?

  18. When converting from CD, pops and/or clicks are present in the output file. How can I improve the output quality?

  19. How can I eliminate speed fluctuations and skipping from my output files?

  20. When converting from CD using my desktop computer, the result is terrific! However, my laptop takes forever to convert and the output files contain a lot of skipping. What could be causing the problem?

  21. I am using the WAV to CD conversion feature, but nothing seems to be written to disc once conversion is complete. Do you have information on this issue?

  22. I recorded from WAV to CD with Blaze Media Pro, and the CD will play properly on my computer, but it will not play in my normal CD player. What am I doing wrong?

  23. What is the update/upgrade policy for Blaze Media Pro?

  24. What is Blaze Media Pro's refund policy?

  25. I have purchased Blaze Media Pro. What happens if I format my computer or my system crashes? Will the Product ID change and my unlock code no longer work?

  26. Recommended Operating System configurations for Blaze Media Pro

  27. Hardware Requirements for Blaze Media Pro

  28. How do I uninstall Blaze Media Pro?


Fax

To send your order via fax please print and fax the completed form to:

775-924-4436

Product and purchase information:

Merchant name: Mystik Media
Description: Blaze Media Pro
Purchase amount: $50.00
Product ID: ______________________ (Found in bottom left corner of the Purchase window)

Billing address information:

Name:_______________________________________________________________

Street (Line 1): ________________________________________________________

Street (Line 2): ________________________________________________________

City: ________________________________________________________________

State / Province: _______________________________________________________

ZIP / Post Code: _______________________________________________________

Country: _____________________________________________________________

Phone: ______________________________________________________________

E-mail: ______________________________________________________________

Credit Card Information:

Only credit card orders can be received via fax. Please supply the below information:

Card Type: ____________________________________________________________

Card Number: _________________________________________________________

Expiration Date: ________________________________________________________

Signature: _____________________________________________________________

Thank You For Your Order!


FFT Filter

FFT is short for Fast Fourier transform. Basically it decomposes or separates a waveform or function into sinusoids of different frequency which sum to the original waveform. It identifies or distinguishes the different frequency sinusoids and their respective amplitudes. It works on the time and frequency domains. Operations performed on one domain have corresponding operations which it performs on the other domain.


File Information

The status bar area displays file information such as type, start position, end position, etc.


Flanger

Flanging is an effect produced by mixing a signal with a delayed time-varied copy of itself. This generates a typical “whooshing” sound. Much like the elongated sounds produced by Jazz musicians.


Format

Choose rather you want to convert the WMA file to a WAV or MP3. (Note if you choose the MP3 format don't forget to set the bitrate).


Full Screen

Normal Size Screen

Selecting this option will play video files in the playlist full screen.


General Options

Always On Top: Causes Blaze Media Pro to remain on top of other applications running in Windows.

Enable CDDB Access with CD Playback: Automatically connects you to the CDDB database when you play a CD.

Enable Open Dialog Preview Support: Allows previewing (playing) of the media file selected in the browse dialog before opening the file.

Loop Media Playback: Plays current media file until the process is stopped.

Save Window Positions: This option results in Blaze Media Pro being loaded into the same position in which it was last used.

Send to System Tray on Minimize: Send Blaze Media Pro to the system tray instead of the taskbar when minimized.

Show File Extension on Main Window: When this option is enabled, the program will display the currently loaded file's extension (along with the base filename) on the main Window.

Use Alternate Conversion Methods: Some systems will not support Blaze Media Pro's advanced default conversion methods. If Blaze Media Pro does not successfully perform a conversion on your system, selecting this option may provide a better solution.

Skin File: Click the Browse button to select the skin you wish to apply. Select the Default button to return to the original skin.

Temporary Files Location: The output folder that Blaze Media Pro uses when writing temporary files to disk.


Help

Opens this help file.


High Pass Filter

This filter blocks the frequencies below the selected frequency allowing you to hear only the selected frequency and above.


High Shelf Filter

This filter boosts the gain of the specified frequency.


Increase Playback Speed

This will make the currently playing audio and video to play faster.


Input Source

Blaze Media Pro enables you to record from multiple sources. The choices are Wave, Analog Connector, TV Tuner Audio, CD Player, Line, Microphone, Phone Line, Wave Out Mix. Being able to record from multiple sources makes it easy to save cassette tapes, albums, phone conversations, TV audio, microphone input, and much more to WAV, MP3, and other supported formats.


Insert Noise

Inserts noise at the selected point.


Insert Pulse

Inserts a pulse at the selected point.


Insert/Remove Silence

Inserts/Removes a zero value section at the current position. For example, you can insert or delete pauses between songs on a CD.


Insert Silence

Insert a zero value section at the current position.


Insert Sinus

Insert Sine

This option inserts Sine at the selected point. A Sine is the basic building block of all sound. All sounds are made of sine waves at different frequencies and amplitudes. In other words you could create any sound by adding different frequencies of sine wave together. Harmonic sounds generally consist of sine waves which are multiples of each other, while noises or inharmonic sounds consist of sine waves at inharmonic frequencies.


Invert

Changes all positive offsets to negative offsets and vice versa. This does not have an audible effect. It is intended to make it easier to align the amplitude curves. If the file is in stereo the channels will also be inverted.


Invert Selection

Makes tracks not selected selected and the tracks selected not selected.


Left Channel

This option lets you turn on/off the audio coming from the Left Channel.


Load Existing Playlist

This option will display a browse dialog from which you can locate and select a previously saved playlist to load.


Load New Media File

Will display a browse window where you can select a different media file(s) to play


Loop Playback

Enabling this feature will result in the media file to continue playing until manually stopped by the user.


Loop Playlist

The loop option results in the playlist repeating until manually stopped.


Low Pass Filter

This filter blocks the frequencies above the selected frequency allowing you to hear only the selected frequency and below.


Low Shelf Filter

This filter boosts the gain of the specified frequency.


Media Previewing

On the file open dialog, an option is present to Enable Preview support. When this option is checked, media files will play when selected in the dialog, allowing for preview and browsing capabilities.


Merge to Stereo

Combines two files in a single stereo stream.


Mix

Copies the contents of the Windows clipboard to the file mixing it with the data contained.


Mix from File

Copies the contents of the selected file to an open file mixing it with the data contained.


Move Down

Move selected file(s) down in the list.


Move Up

Move selected file(s) up in the list.


Mute

Will silence (turn off) all sound. This feature effects all sound in MS Windows so it is always best to make sure that you un-mute before closing Blaze Media Pro. If you are not getting any sound from your speakers always check to make sure that mute is not on first.


New

Allows you make a new audio file. If a file is already open clicking this option will close it.


New Playlist

Will clear the playlist window, allowing a new playlist to be built.


Normal Playback Speed

This sets the speed of the currently playing audio and video back to its normal rate.


Zoom Full

Normal Size

Restores the view to normal (default) size.


Normalize

Equalizes the amplication.


Notch Filter

This filter will remove the range of frequencies specified.


Null Signal

Decreases volume of sound to zero in selected part of audio file.


Open

Displays a window to select the file you want to open in the Audio editor.


Open

Open Playlist

Enables you to open a previously saved playlist.


Operation

The type of operations (adjustments) the video processor can perform are Average, Brightness, Contrast, Gamma, Edge Enhance, Sharpen, and Soften. These operations are quite useful, for example, if a video is too dark, you can use the Brightness operation to lighten it; or if it is too light try the Contrast operation. Note: Make a backup of the video file before processing so that if you do not like the result, you can go back to the original.


Output File Format

The video images can be saved as BMP, JPG, PCX, PNG, PNM, RAS, RGB, TGA, TIFF, and XPM.


Output Folder

The folder in which output files will be saved.


Output Format

MPEG, AVI, Multi-Page TIFF, and FLIC


Output Options

Set your Resolution, Color Depth, and Enable Dithering by selecting them from the "Output Options" sub-menu. The Resolution choices are Original Dimensions, 160x120, 320x240, and 640x480. The Color Depth options are 8-bit, 16-bit, and 24-bit. To enable dithering click "Enable Dithering" to disable dithering click it again..


Output Size

From the Output Size dropdown list, you can select the size for the video's frames. The choices include sizes from 160 X 112 up to 800 X 600. Using the Default option will maintain the source video's dimensions.


Palette

This option enable you to capture the palette (colors) in the current video.


Paste

Copies the contents of the Windows clipboard into the open file.


Paste from File

Copies the contents of a selected file into an open file.


Pause

Temporarily stops playing the media file. To resume playing the file from where you paused it just select pause again.


Pause

Temporarily stops the currently playing file. Clicking this again will resume play from the position at which it was paused.


Pause Playback

Pauses (temporarily stops) playing the file currently being played. Clicking this option again will resume play.


Play

Begins playing the currently opened media file.


Play (looped)

Plays the loaded audio file until stopped by user.


Play

Plays the currently loaded file.


Play Audio File

Plays converted file.


Playback Controls

These controls allows you to select the mixer device, set the level for the selected component, and to select/de-select which components you wish to use. The components differ according to your sound card for example the components on the test computer are Volume Control, Line in, Microphone, Wave Output, FM Synth, Aux In, PC Speaker, CD Audio, and Four Speaker.


Playlist Options

Random Play: Instead of playing the media files in the order they appear in the list, Blaze Media Pro will select a file (at random) to play.

Full Screen: Selecting this option will play video files in the playlist full screen.

Loop Playlist: The loop option results in the playlist repeating until manually stopped.

Include Add Path Sub-folders: Will include all media files located in sub-folders in the playlist.

Assume Video for ASF Playback: Will play ASF files as videos.

Confirm Save on Close: Blaze Media Pro will prompt you to save the playlist when you close the program or open another playlist.

Auto Save/Load Last Playlist: Will automatically save the current playlist on exit and load it next time you start Blaze Media Pro.


Postal Mail

To send your order via postal mail please print and mail the completed form to:

Mystik Media
296 Captain Beam Blvd
Hampstead, NC 28443

Product and purchase information:

Merchant name: Mystik Media
Description: Blaze Media Pro
Purchase amount: $50.00
Product ID: ______________________ (Found in bottom left corner of the Purchase window)

Billing address information:

Name:_______________________________________________________________

Street (Line 1): ________________________________________________________

Street (Line 2): ________________________________________________________

City: ________________________________________________________________

State / Province: _______________________________________________________

ZIP / Post Code: _______________________________________________________

Country: _____________________________________________________________

Phone: ______________________________________________________________

E-mail: ______________________________________________________________

Payment Type

Select your type of Payment:

___Personal or business check. It usually takes 2 to 5 business days after receipt of the check for the bank to process the check. Once the check has been processed the registration code will be e-mailed to you within 48 hours. (Attention: There will be a $25.00 charge for all returned checks.)

___Cashier’s Check or Money Order

___Credit Card (Please ensure the address above matches the Credit Card’s business address.

Credit Card Information:

If paying with a credit card please supply the below information:

Card Type: ____________________________________________________________

Card Number: _________________________________________________________

Expiration Date: ________________________________________________________

Signature: _____________________________________________________________

Thank You For Your Order!


Priority

Priority defines the amount of system resources (CPU and RAM) the conversion process will use. High normally causes the conversion process to complete more quickly and can produce better quality. Low uses less resources allowing you to multitask more reliably during the conversion process. Normal is the default setting and is in the middle between High and Low.


Progress/Volume

This area of the Audio Editor displays the load progress of the file being opened or the volume unit meter for the file currently being played.


Random Play

Instead of playing the media files in the order they appear in the list, Blaze Media Pro will select a file (at random) to play.


Record

Begins recording according to the settings in the Record Controls section.


Record Controls

These controls allows you to select the mixer device, set the level for the selected component, and to select/de-select which components you wish to use. The components differ according to your sound card for example the components on the test computer are Recording Control, Line in, Microphone, Wave Output, FM Synth, Aux In, and CD Audio.


Redo

Restores the undone action.


Remove Media Files

Deletes the selected item(s) from the list.


Remove Silence

Delete a zero value section at the current position.


Resample

Resampling smooths out rough spots by estimating how the pixels should appear and then filling them with the appropriate color.


Retrieve Track Titles from the CDDB

If this option is enabled, when you place a CD-ROM in the drive, Blaze Media Pro will automatically connect to the CDDB database and retrieve the track names (song titles).

Note: For more information about Using CDDB, Registering with CDDB, Editing CDDB disc information, CDDB Terms or Use, CDDB Privacy statement and more refer to the CDDB Information topic included in this help file.


Reverse

Reverses the selected area or entire file. This saves and plays the selected area or entire file backwards.


Right Channel

This option lets you turn on/off the audio coming from the Right Channel.


save

Save/Save As

Save: Enables you to save the loaded audio file with the same name and in the same format.

Save As: Enables you to save the file with a different file name and in the format that you choose.


Save as HTML

Saves the current playlist in html (web) format.


Save Playlist

Saves the currently displayed playlist for future use.


Save Selection

Enables you to save the currently selected portion of the audio file as a separate file in the chosen format.


Seek Next

Will play the next file or CD Track.


Seek Previous/Next

Goes to the previous or next track.


Seek Previous

Will play the previous file or CD track.


Select

Select enables you to select a precise portion of the audio file without using the mouse.


Select All

Selects all tracks on the CD-ROM.


Select the desired Kbits (MP3), kbps (WMA), or hz (WAV)

Depending on the format you are converting to you can select different frequencies, channels, bits per sample, and bitrates. These are described below.

Frequency: Frequency is the number of times an event repeats (number of vibrations produced by a signal or sound) in a given period. Frequency is measured in Hertz (Hz). One Hertz is one cycle per second. In Blaze Media Pro the settings are listed in kHz (kilohertz).

Channels: Mono or Stereo? Stereo signal consists of two separate audio channels, while a mono signal has one. A single audio data file may contain information for one, two, or in some cases more audio channels; therefore stereo produces better quality sound

Bits per sample: The more bits used to store each sample in digital form, the more thorough the original signal's amplitude can be represented. This in turn may result in higher audio quality in the system. However, the more bits used per sample, the larger the digital audio data size will be.

Bitrate: The more bits used to store each sample in digital form, the more thorough the original signal's amplitude can be represented. This in turn could result in higher audio quality in the system. However, the more bits used per sample, the larger the digital audio data size will be.


Select the format (MP3, WAV, or WMA)

The three format options can be found near the bottom of the window. Simply select the format to which you want to convert the selected tracks.


Select the track(s)

Select a single track to convert by clicking on it. Select multiple tracks by either holding down the Ctrl key while clicking on the tracks or by holding down the Shift key and using the arrow keys to select a range of tracks. You can select all tracks by clicking "Select All" on the File menu.


Setup

This option allows you to setup the Audio Editor to suit your preferences. You can change colors, Horizontal Scale, Vertical Scale, Border type, and Fonts. Choices for Horizontal Scale are Enabled, Grid, Samples, and Milliseconds. Choices for Vertical Scale are Enabled, Grid, Samples, and Normal Value.


Show/Hide MP3 Tag Info

The "Show/Hide MP3 Info" option will show or hide the MP3 tag information below the filename listing on the main window. The arrows that appear next to the filename will accomplish the same task.


Silence

This will replace the selected area with silence.


Sort List

Puts the playlist in alphabetical order.


Source File

The file you want to convert.


Statusbar

Toggles the display of the statusbar on/off.


Stop

Halts the play of the media file.


Stretch

Changes the pitch (frequency) and tempo (duration) of the selected section or file.


Test Mode

Selecting this option will go through the entire CD Recording process without actually writing anything to the CD. This option is for making sure everything is going to work correctly before actually recording the CD. Remember to make sure this option is not checked when you want to write to the CD disc.


Track List Checkboxes

This will put a check box before each track making it easier to select the tracks you want.


Undo

Removes last action.


Vibrato

Adjusts the wavelength of the echo.


Visualize Channels

Visualizes the left or right channel of an audio file in the display.


Volume Control

You can now control the volume level inside the browse window.


Volume Unit Meter

Displays the volume units. The louder the sound the higher the meter will go.


WMA Profile

This settings defines the kilobytes per second into which WMA files will be converted. The choices are:

  1. Low Bitrate Voice-oriented (6.5 Kbps)

  2. FM Radio Quality (18.8 Kbps Mono)

  3. FM Radio Quality (28.8 Kbps Stereo)

  4. Dial-up Modem (56 Kbps Stereo)

  5. Single-channel ISDN (64 Kbps Stereo)

  6. Near-CD Quality (64 Kbps Stereo)

  7. CD-quality (96 Kbps Stereo)

  8. CD-quality Transparency (128 Kbps Stereo)


Write Mode

Select the write mode you wish to use. The choices are as follows:

Close Disk: Selecting this will close (make the CD where nothing else can be written to it) when the conversion is completed. Note: You must close the CD if you want to be able to play it in non-computer CD Players or older

computer CD Players that does not support multi-session CDs.

Test Mode: Selecting this option will make Blaze Media Pro simulate the conversion and writing process without actually writing to the CD. That way you can ensure the process will run without any errors before actually recording to the CD. Note: You must deselect this option to record the CD.

Auto Eject: The CD will be automatically ejected when Blaze Media Pro finishes writing to the CD.


Write Speed

CD Recordable devices are made with different write, rewrite, and/or play speeds. Blaze Media Pro will automatically determine the write speed of your recordable device. However, if you are having problems (your hard drive access speed, memory, etc might not support the default speed) recording at the default speed or you want to record at a slower speed (for example you may have a 4x write speed but the CD media may only be certified for 2x) you can choose a lower speed.


Zoom

Magnifies/Decreases the view of the selected area.


Zoom Control

Zoom Controls

Using these controls allows you to zoom in or out of the current audio data view. Unlike the other zoom options, precise zoom adjustments can be made using the Horizontal and Vertical settings


Zoom In

Increase the view of the selected area.


Zoom Out

Decreases the view of the selected area.